<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccessLogRefer.php
 * @brief		リンク元
 * @date		2007.02.07
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccessLogRefer.class.php");

$page = ($auth->isLogin()) ?
	new AccessLogRefer():
	new Login();
$page->render();
